%% Options: [alt=[image of music],printfilename,indent=0\mm,texidoc,line-width=160\mm]

% ****************************************************************
% Start cut-&-pastable-section 
% ****************************************************************
\paper {
  #(define dump-extents #t)
  %#(set-default-paper-size "a4")
  raggedright = ##t
  top-margin = 1\mm
  %head-separation = 10\mm
  %between-system-space = 1.8\cm %Space between systems 
  indent = 18\mm
  line-width = 180\mm		%160
  force-assignment = #""
  line-width = #(- line-width (* mm  3.000000))
   %after-title-space = 15\mm
  between-title-space = 7\mm
}

\layout {
  
}

%%
% ****************************************************************
% ly snippet:
% ****************************************************************

\version "2.10.0"
%(pour parties instrumentales}
%#(set-global-staff-size 26)%(pour parties instrumentales}
\header {
%copyright = "copyright"
texidoc="@cindex Grace End
 Grace notes after the last note do not confuse the timing code."

title = "Première suite de pièces à deux dessus sans basse"
%subtitle = "   "
%composer = "Jacques Hotteterre dit le Romain"
%arranger = ""
%instrument = ""
enteredby = "Transcription Marc d'après édition 1712"

% metre = "metre"
 opus = "Jacques Hotteterre dit le Romain"
%piece = "Allemanda"
% poet = "poet"
%texidoc = "All header fields with special meanings."
  copyright = \markup { \fontsize #-3 "non-commercial copy Welcome. Transcription Marc  Lanoiselée d'après édition 1712"}
  enteredby = "Transcription Marc  Lanoiselée d'après édition 1712"
  source = "urtext"
	
}
%***********Instruments*********************
	InstrumentUn = \set Staff.instrumentName ="Treble 1"
	InstrumentDeux = \set Staff.instrumentName ="Treble 2"

	
%///////////////Outils pour Parties///////////////// 
 %\partial 4*2 \repeat volta 2{   
%\alternative{{\partial 4*1 fin1 }  { fin2  \bar "|." }}
%	\repeat volta 2 {}
 %   	\alternative { {fin1} {fin2} }
%\set Staff.clefOctavation = #7
%^\markup {\center-align {(+)}}   signe (+)
%^\markup{\center-align { (tr) }}
%\set Score.repeatCommands = #'((volta "1") ) 
%\set Score.repeatCommands = #'((volta #f))
%/////////////////////////////////////////////////////

\header {
			piece = \markup { \fontsize #4 "Gravement - Gai"}
		}	
\score {
	
	\new GrandStaff <<
	
%-----------------------------------------------------------
	\new Staff  {
%------------taille de la portée-----------------
	#(set-global-staff-size 20)
%-----------------------------------------------------------	
	%\set Staff.clefOctavation = #7  
	\InstrumentUn
	\transpose d f {\include "1-1gravement_gai_f1.ily" }
 }
%-----------------------------------------------------------
	\new Staff  {
		\InstrumentDeux
		\transpose d f {\include "1-1gravement_gai_f2.ily" }
 } 
 %----------------------------------------------------------
   	
	>>	
	%\header {
	%	piece = \markup { \fontsize #4 "1 Adagio"}
	%	}	
	%}
}
\score {
	
	\new GrandStaff  <<
	
		\new Staff {
		\InstrumentUn	
		\transpose d f {\include "1-2allemande_f1.ily" }
	 }
		\new Staff {
		\InstrumentDeux	
		\transpose d f {\include "1-2allemande_f2.ily" }
	 }
		
	>>
	\header {
		piece = \markup { \fontsize #4 "Allemande"}
	}

}

\score {
	
	\new GrandStaff  <<
	
		\new Staff {
		\InstrumentUn	
		\transpose d f {\include "1-3rondeau_tendre_f1.ily" }
	 }
		\new Staff {
		\InstrumentDeux	
		\transpose d f {\include "1-3rondeau_tendre_f2.ily" }
	 }
	
	>>
	\header {
		breakbefore = ##t
		piece = \markup { \fontsize #4 "Rondeau" \fontsize #1 \italic "   Tendre"}
	}

}	

\score {
	
	\new GrandStaff  <<
	
		\new Staff \with {
      fontSize = #1
      \override StaffSymbol #'staff-space = #(magstep 1)
		} {
		\InstrumentUn	
		\transpose d f {\include "1-4rondeau_gai_f1.ily" }
	 }
		\new Staff \with {
      fontSize = #1
      \override StaffSymbol #'staff-space = #(magstep 1)
		}{ 
		\InstrumentDeux	
		\transpose d f {\include "1-4rondeau_gai_f2.ily" }
	 }
	
	>>
	\header {
		piece = \markup { \fontsize #4 "Rondeau"\fontsize #1 \italic " Gai"}
		breakbefore = ##t
 }

}

\score {
	
	\new GrandStaff  <<
	
		\new Staff \with {
      fontSize = #1
      \override StaffSymbol #'staff-space = #(magstep 1)
		} {
		\InstrumentUn	
		\transpose d f {\include "1-5gigue_f1.ily" }
	 }
		\new Staff \with {
      fontSize = #1
      \override StaffSymbol #'staff-space = #(magstep 1)
		}{ 
		\InstrumentDeux	
		\transpose d f {\include "1-5gigue_f2.ily" }
	 }
	
	>>
	\header {
		piece = \markup { \fontsize #4 "Gigue"}
		%breakbefore = ##t
 }

}
\score {
	
	\new GrandStaff  <<
	
		\new Staff %\with {
      %fontSize = #1
      %\override StaffSymbol #'staff-space = #(magstep 1)
		%} 
		{
		\InstrumentUn	
		\transpose d f {\include "1-6passacaille_f1.ily" }
	 }
		\new Staff \with {
      fontSize = #1
      \override StaffSymbol #'staff-space = #(magstep 1)
		}{ 
		\InstrumentDeux	
		\transpose d f {\include "1-6passacaille_f2.ily" }
	 }
	
	>>
	\header {
		piece = \markup { \fontsize #4 "Passacaille"}
		breakbefore = ##t
 }

}
\score {
	
	
	
		\new Staff %\with {
      %fontSize = #1
      %\override StaffSymbol #'staff-space = #(magstep 1)
		%} 
		{
		\InstrumentUn	
		\transpose d f {\include "1-6passacaille_f1.ily" }
	 }
		
	\header {
		piece = \markup { \fontsize #4 "Passacaille dessus 1"}
		breakbefore = ##t
 }

}

\score {
	
	
	
		\new Staff %\with {
      %fontSize = #1
      %\override StaffSymbol #'staff-space = #(magstep 1)
		%} 
		{
		\InstrumentUn	
		\transpose d f {\include "1-6passacaille_f2.ily" }
	 }
		
	\header {
		piece = \markup { \fontsize #4 "Passacaille dessus 2"}
		breakbefore = ##t
 }

}
